<?php
include_once '../php/config.php';


$codigo = $_GET["codigo"];
	$datos = array();
     $a = mysql_query("select * from productos  where codigo='$codigo'") or die(mysql_error());

        while($rs = mysql_fetch_array($a)){
			$datos["id_producto"]    = $rs["id_producto"];
			$datos["descripcion"]    		= $rs["descripcion"];
			$datos["precio"]    		= $rs["precio"];
			$datos["stock"]  		= $rs["stock"];
		
	   }
	echo json_encode($datos);


?>